package p10_klasy.v3;

public class PrzykladKonto {

    public static void main(String[] args) {
        Osoba ala = new Osoba("Ala", "Kowalska", 30);
        Konto kontoAli = new Konto(1, ala);
        System.out.println(kontoAli);
        
        kontoAli.wplata(1500);
        kontoAli.wplata(300);
        System.out.println(kontoAli); // 1800
        
        kontoAli.wyplata(500);
        System.out.println(kontoAli);
    }

}
